/*-------- Container07 --------*/
.Container07_style { min-width:160px; color:#000000; background:#fff; -webkit-box-shadow: 0 0 3px rgba(0,0,0,.4); -moz-box-shadow: 0 0 3px rgba(0,0,0,.4); box-shadow: 0 0 3px rgba(0,0,0,.4);}
.Container07_c_title { float:left;}
.Container07_c_menu { float:left;}
.Container07_c_help  { float:right; padding-top:8px;}
.Container07_top_bg { background:#32C1E5; background: url(images/c_bg_04.png) repeat-x top, url(images/c_right_04.png) no-repeat right top, #32C1E5; margin:0; height:33px; padding:0 10px;}
.pink .Container07_top_bg { background:#ec2573; background: url(images/c_bg_04.png) repeat-x top, url(images/c_right_04.png) no-repeat right top, #ec2573; margin:0; height:33px; padding:0 10px;}
.grey .Container07_top_bg { background:#909090; background: url(images/c_bg_04.png) repeat-x top, url(images/c_right_04.png) no-repeat right top, #909090; margin:0; height:33px; padding:0 10px;}
.Container07_top_height { height:33px; line-height:33px;}
.Container07_content { padding:12px; text-align:left;}
.Container07_footer { height:14px; line-height:14px; overflow:hidden;}

.Container07_style a {
    color:#444444;
}

.Container07_style a.button-pink, .Container07_style a.button-grey, .Container07_style a.button-blue {
    color:#fff;
}